html {
    font-family: Urbanist;
    font-weight: normal;
    color: var(--main-text-color);
}
body {
    max-width: 1268px;
    margin-left: auto;
    margin-right: auto;
}
.navigation {
    border-bottom: 1px solid #DAD9D6;
    display: flex;
    margin-left: 24px;
    height: 120px;
    margin-right: 24px;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
    &__menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 16px;
    }
    &__menu a{
        text-transform: uppercase;
        font-size: 18px;
        text-decoration: none;
        color: var(--main-text-color)
    }
    &__menu a:hover {
        text-decoration: underline;
    }
    &__menu img:hover {
        cursor: pointer;
    }
}
.section {
    margin-left: 24px;
    margin-right: 24px;
}
.title {
    margin: 24px 0 64px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    &__text {
        font-size: 40px;
        text-transform: uppercase;
        text-align: center;
        margin: 20px 0 20px 0;
    }
    &__button {
        font-size: 20px;
        text-transform: uppercase;
        font-size: 18px;
        text-decoration: none;
        color: var(--main-text-color);
        border: solid 2px;
        padding: 7px 64px 7px 64px;
        text-align: center;
    }
    &__button:hover {
        background-color: var(--secondary-text-color);
        color: white;
    }
}
.content {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 28px;
}
.card {
    width: 388px;
    &__img {
        width: 100%;
    }
    &__img:hover {
        cursor: pointer;
    }
    &__title {
        
        font-size: 28px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    &__title a {
        text-decoration: none;
        color: var(--main-text-color);
    }
    &__title:hover {
        
        text-decoration: underline;
        cursor: pointer;
    }
    &__text{
        font-size: 17px;
        color: var(--secondary-text-color);
    }
    &__info {
        font-size: 18px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}
.date {
    text-transform: uppercase;
    color: var(--secondary-text-color);
}
.theme {
    text-transform: uppercase;
    color: var(--secondary-text-color);
    margin-right: 10px;
}
.visually-hidden {
    display: none;
}
.form-group {
    width: 500px;
}
.form-check {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}
@media (max-width: 522px) {
    .form-group {
        width: 100%;
    }
}
@media (max-width: 400px) {
    .form-check {
        flex-direction: column;
        padding-left: 40px;
        gap: 10px;
    }
}
@media (max-width: 851px) {
    .content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .title {
        &__button {
            padding-left: 3px;
            padding-right: 3px;
        }
    }
}
@media (max-width: 472px) {
    .title {
        flex-direction: column;
        align-items: center;
        gap: 0;
    }
    .card {
        width: 100%;   
    }
    .navigation {
        gap: 5%;
        &__logo {
            width: 75%;
        }
        &__menu {
            width: 20%;

        }
        &__menu a {
            display: none;
        }
        &__menu img {
            width: 100%;
        }
    }
}
@media (max-width: 1268px) {
    .content {
        justify-content: space-around;
    }
}